mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Reflection.MethodInfo System.Runtime.InteropServices._MethodBuilder To be added To be added
- Method
  System.Void `` `` To be added: an object of type 'Security.Permissions.SecurityAction' To be added: an object of type 'Security.PermissionSet' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Reflection.MethodAttributes To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Reflection.CallingConventions To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  2.0.0.0
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  System.Void `` `` To be added: an object of type 'byte []' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Type To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Emit.GenericTypeParameterBuilder[] `System.ParamArray` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Emit.ParameterBuilder `` `` `` To be added: an object of type 'int' To be added: an object of type 'Reflection.ParameterAttributes' To be added: an object of type 'string' To be added To be added: an object of type 'ParameterBuilder' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.MethodInfo To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object[] `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object[] `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Type[] To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Reflection.MethodInfo To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Emit.ILGenerator To be added To be added: an object of type 'ILGenerator' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Emit.ILGenerator `` To be added: an object of type 'int' To be added To be added: an object of type 'ILGenerator' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.MethodImplAttributes To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Module To be added To be added: an object of type 'Reflection.Module' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.ParameterInfo[] To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Emit.MethodToken To be added To be added: an object of type 'MethodToken' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Reflection.MethodInfo `System.ParamArray` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.RuntimeMethodHandle To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Reflection.Module To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Type To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Type To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Reflection.ICustomAttributeProvider To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'CustomAttributeBuilder' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Reflection.ConstructorInfo' To be added: an object of type 'byte []' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(true)
- Method
  System.Void `` To be added: an object of type 'Reflection.MethodImplAttributes' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'UnmanagedMarshal' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete("An alternate API is available: Emit the MarshalAs custom attribute instead.")
- Method
  System.Void `System.ParamArray` To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'byte []' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.None) System.Runtime.InteropServices.ComDefaultInterface(typeof(System.Runtime.InteropServices._MethodBuilder)) System.Runtime.InteropServices.ComVisible(true)